[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 3rd party dependencies

From: Ben Collins-Sussman <sussman_at_collab.net>
Date: 2004-11-04 20:18:09 CET

On Nov 4, 2004, at 10:27 AM, Filip Moritz wrote:

>
> Hi, everyone.
>
> In Debian the libsvn0 package depends, besides others, on libperl5.8
> and
> python2.3.
> I assume those are dependencies of the build system, not necessary for
> the
> binaries, but I'm not sure.
> Can someone give me confidence? I don't want to file a stupid bug
> report.
>

Correct, only people who run 'autogen.sh' (developers) require perl and
python. This process creates the 'configure' script.

Normal users just unpack the tarball, then run "./configure && make".
No perl or python needed.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Nov 4 20:20:05 2004

This is an archived mail posted to the Subversion Users mailing list.